
@font-face {
  font-family: "Inter";
  src: url("../../assets/fonts/Inter/Inter-Regular.ttf")
      format("ttf"),
    url("../../assets/fonts/Inter/Inter-Regular.woff")
      format("woff"),
    url("../../assets/fonts/Inter/Inter-Regular.woff2")
      format("woff2"),
    url("../../assets/fonts/Inter/Inter-Regular.otf") format("otf"),
    url("../../assets/fonts/Inter/Inter-Regular.eot") format("eot");
  font-weight: normal;
}
@font-face {
  font-family: "Inter";
  src: url("../../assets/fonts/Inter/Inter-Light.ttf")
      format("ttf"),
    url("../../assets/fonts/Inter/Inter-Light.woff") format("woff"),
    url("../../assets/fonts/Inter/Inter-Light.woff2")
      format("woff2"),
    url("../../assets/fonts/Inter/Inter-Light.otf") format("otf"),
    url("../../assets/fonts/Inter/Inter-Light.eot") format("eot");
  font-weight: 300;
}


body {
  color: #474747;
  font-family: "Inter", Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 30px;
}

a {
  color: #001E50;
}
a:hover {
  color: #001E50;
  text-decoration: none;
}
.form-container label {all: unset;font-weight: 400;font-size: 16px;color: #000E26;font-family: "Inter" ,sans-serif;column-wrap: nowra;}
.main.form-box .container .col .content-box .intro {
  font-weight: 600;
  font-size: 1.5rem;
}
.main.form-box .content-box input{box-shadow: inset 0 0 100px white;border-radius: 0;}

.main.form-box .content-box input[type="submit"] {
     display: flex;
     justify-content: center;
     background: #001E50;
     color: white;
     height: 44px;
     border-radius: 22px;
     max-width: 150px;
     transition: all 0.25s ease-in-out;
     border: 1px solid #001E50;
     cursor: pointer;
     padding: 0 35px;
     margin:0 auto;
     box-shadow: unset;
}

.main.form-box .content-box input[type="submit"]:hover {

  background: #0040C5;
  border: 1px solid #0040C5;
}
.main {
  padding: 4rem 0;
}
.main h1 {
  color: #222222;
  font-size: 48px;
  font-weight: bold;
  margin: 1rem auto;
  text-align: center;
  display: block;
  text-transform: none;
  font-family: "Montserrat", Arial, sans-serif;
}
.main h2 {
  color: #89898b;
  font-size: 2.15rem;
}
.main .content-box {
  border: 0;
  padding: 2rem;
  background: #f0f0f0;
  border-radius: 0.75rem;
  margin-top: 1.5rem;
  color: #474747;
}
.main .content-box a {
  color: #474747;
}
/* form{display: flex;gap: 10px;justify-content: space-between;align-items: center;} */
.page.inner .main.form-box .container .content-box .intro p,
.main.form-box .container .content-box .intro p {
  color: #474747;
  font-weight: normal;
  text-transform: none;
}
.main .content-box .intro {
  border-bottom-style: dotted;
  border: none;
}
.main.form-box .container .content-box .intro p {
  font-size: 1rem;
}
.page.inner .main.form-box .container .content-box .intro p {
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
}
.page.inner .main .content-box {
  padding: 0 1rem;
  border-radius: 0;
  background: none;
}
.page.inner .main .content-box .form-container {
  background: #f0f0f0;
  padding: 2rem;
  border: 0;
  border-radius: 0.75rem;
  margin-top: 1.5rem;
  color: #474747;
}
.main .content-box .form-field {
  font-size: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.required {
  color: #000;
}
.main.form-box .container {
  width: 50%;
}

.header
{ 
  background: #fff url(../images/ots_hero.jpg) center top no-repeat;
    height: 375px;
    max-width: 1199px;
    margin: 50px auto 0;
    width: 100%;
}
.page.home .header .top,
.page.inner .header .top {
  display: flex;
  flex-flow: column;
}
.page.home .header .logo,
.page.inner .header .logo {
  height: auto;
  aspect-ratio: 1199 / 309;
  order: 2;
  width: 100%;
  background-size: 100%;
  margin-top: 0;
  height: 100px;
}
.page.home .header .nav,
.page.inner .header .nav {
  order: 1;
  width: 100%;
}
.page.home .header,
.page.inner .header {
  background: none;
  height: auto;
  color: #474747;
  margin-top: 0;
  padding: 1rem;
  min-height: auto;
}
.header .logo {
  padding-left: 4rem;
}
.header .links {
  font-size: 1rem;
  font-weight: normal;
  margin-right: 15px;
}
.header .links a {
  color: #40810c;
  padding: 0 0.5rem;
}
.header .links a:last-child {
  padding-right: 0;
}
.header .nav .buttons li {
  display: inline-block;
  width: 250px;
}
.header .nav .buttons a {
  color: #474747;
  background: transparent;
  font-size: 16px;
  padding-top: 1rem;
}
.header .nav .buttons a:hover {
  background-color: #80c343 !important;
  color: #fff;
}
.header .nav .buttons a span:before {
  background-color: #80c343;
  color: #fff;
}
.header .nav .buttons li ul:before {
  border-bottom: 8px solid #d7d7d7;
}
.header .nav .buttons li ul li a {
  color: #80c343;
}

.main .table th a {
  color: #474747;
}
#unsubscribe_mail,
.main .titles {
  text-align: center;
  margin-bottom: 1.5rem;
}
#unsubscribe_mail {
  padding-top: 1.5rem;
}

.main .titles {
  margin-bottom: -2rem;
}
.table > tbody {
  border: 1px solid #000000;
}
.main .table th {
  background-color: #000000;
  border: 1px solid #000000;
  font-weight: normal;
  font-size: 15px;
}
.main .table tr {
  border-top: 1px solid #000000;
}
.main .table td {
  background-color: #ffffff;
  border: 0;
}
table.dataTable.display tbody tr:first-child td {
  font-size: 15px;
  font-weight: normal;
  color: #000000;
}
#r_password a {
  padding-bottom: 0.5rem;
  color: #001E50;
  font-family: "Inter", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
}
div#footer {
    margin: auto;
    max-width: 1200px;
    border-top: 2px solid #000E12;
}
div#footer .button1 { 
  padding: 10px 20px;
    height: 44px;
  border-radius: 22px;
  color: #001E50;
  background: white;
  border: 1px solid #001E50;
}
div#footer .button1:hover{ background: #001E50;
  background: #0040C5;
    border: 1px solid #0040C5; color:white;
  }
  div#footer .button1:hover a {color: white;}
div#footer p {font-size: 20px;font-weight: 700;margin-bottom: 50px;}
div#footer .button1 a{ text-decoration: none; font-weight: 400;}
.main .content-box .buttons { padding-bottom: 0; }
form { margin: 0; }
@media (max-width: 1300px) {
  .header .top {
    float: none;
    width: 100%;
  }
  .main.form-box .container {
    width: 70%;
  }
  .page.home header .container-fluid,
  .page.inner header .container-fluid {
    padding: 0;
  }
  .page.home .header .top,
  .page.inner .header .top {
    margin: 0 auto;
  }
  .header .logo {
    padding-left: 0;
  }
  .page.home .header .nav,
  .page.inner .header .nav {
    padding-right: 0;
    padding-bottom: 0.5rem;
  }
  .header .links {
    margin-right: 0;
  }
  div#footer { padding: 0 10px; }
}
@media (max-width: 1200px) {
  .header {
    margin-top: 0;
    background-size: 100%;
    padding-bottom: 20%;
    aspect-ratio: 7 / 2;
    height: auto;
  }
  .header .logo {
    padding-left: 0;
    padding-right: 0;
  }
  .header .nav .buttons {
    flex-direction: row;
  }
  .header .links,
  .header .nav .buttons {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .header .links {
    padding-bottom: 0.75rem;
  }
}

@media (max-width: 820px) {
  .main.form-box .container {
    width: 100%;
  }
}
@media (max-width: 730px) {
  .page.home .header,
  .page.inner .header {
    padding-bottom: 0;
  }
}
@media (max-width: 660px) {
  .page.home .header .top,
  .page.inner .header .top {
    width: 100%;
    margin: 0;
  }
  .header .nav .buttons {
    margin-top: 2rem;
    flex-flow: column;
    width: 100%;
    gap: 1rem;
  }
  .header .nav .buttons li {
    margin: 0;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .header {
    background: url("../images/banner-mobile.png") no-repeat center center;
    background-size: cover;
    width: 540px;
    max-width: 100%;
    margin: 1.5rem auto;
    aspect-ratio: 1 / 1;
    padding-bottom: 1rem;
  }
  .page.home .header,
  .page.inner .header {
    aspect-ratio: 1199 / 309;
    margin-bottom: 0;
  }
  .page.home .main,
  .page.inner .main {
    padding-top: 0;
  }
}
@media (max-width: 580px) {
  .header {
    margin: 0 auto;
  }
}
